<!DOCTYPE HTML>
<!--
	Strata by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<?php simplepagehead(); ?>
	
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="<?php echo TEMPLATE_DIR; ?>/assets/css/main.css" />
		<link rel="stylesheet" href="<?php echo TEMPLATE_DIR; ?>/assets/css/extra.css" />
	    <link rel="stylesheet" href="<?php echo TEMPLATE_DIR; ?>/assets/css/fontawesome-all.min.css" />
        
        <?php 
$font[] = 'https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;700&display=swap';
$font[] = 'https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@1,300;1,400;1,700&display=swap';
$font_format = 'woff'; // optional values 'woff' / 'woff2' / 'woff2-unicode'
include 'google_fonts.php';
?>
        
		<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/jquery.min.js"></script>
		<script type="text/javascript">
			var URL = '<?php echo WB_URL; ?>';
			var WB_URL = '<?php echo WB_URL; ?>';
			var TEMPLATE_DIR = '<?php echo TEMPLATE_DIR; ?>/';
		</script>
			<?php
		if (function_exists('register_frontend_modfiles')) {
			register_frontend_modfiles('css');
			register_frontend_modfiles('jquery');
			register_frontend_modfiles('js');
		} 
		
  ?>
  
  <title><?php page_title(); ?></title>
  	<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
  	<meta name="description" content="<?php page_description(); ?>" />
  	<meta name="keywords" content="<?php page_keywords(); ?>" />
      
<!-- SmartMenus core CSS (required) -->
<link href="<?php echo TEMPLATE_DIR; ?>/assets/css/sm-core-css.css" rel="stylesheet" type="text/css" />
<!-- "sm-blue" menu theme (optional, you can use your own CSS, too) -->
<link href="<?php echo TEMPLATE_DIR; ?>/assets/css/sm-clean/sm-clean.css" rel="stylesheet" type="text/css" />
<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
<!-- SmartMenus jQuery plugin -->
<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/jquery.smartmenus.min.js"></script>
<script>
// SmartMenus init
$(function() {
  $('#main-menu').smartmenus({
    mainMenuSubOffsetX: -1,
    mainMenuSubOffsetY: 4,
    subMenusSubOffsetX: 6,
    subMenusSubOffsetY: -6
  });
});
</script>
</head>
	<body>
	
	
<!-- Header -->
			<header id="header">
				<div class="inner">
					<a href="<?php echo WB_URL; ?>/" class="image avatar"><img src="<?php echo TEMPLATE_DIR; ?>/images/avatar.jpg" alt="" /></a>
					<div class="inner-text"><?= WEBSITE_TITLE ?></div>
				<div><?php echo page_content(2); ?></div>
				</div>
			</header>			
		<!-- Main -->
			<div id="main">
        <!-- One -->
<section id="one">
<!-- Nav start -->

<nav id="topnav" role="navigation">
 <?php 
     show_menu2(
        $aMenu          = 1,
        $aStart         = SM2_ROOT,
        $aMaxLevel      = SM2_ALL,
        $aOptions       = SM2_ALL,
        $aItemOpen      = '[li][a][menu_title]</a>',
        $aItemClose     = '</li>',
        $aMenuOpen      = '<ul>',
        $aMenuClose     = '</ul>',
        $aTopItemOpen   = false,
        $aTopMenuOpen   = '<ul id="main-menu" class="sm sm-clean">'
        );
 ?>
		</nav>
	<!-- Nav end -->
	</section>

				<!-- Two -->
					<section id="two">
					<?php echo page_content(1); ?>	
					</section>
</div>

		<!-- Footer -->
			<footer id="footer">
				<div class="inner">
					<ul class="icons">
						<li><a href="#" class="icon brands fa-facebook"><span class="label">Facebook</span></a></li>
						<li><a href="#" class="icon brands fa-github"><span class="label">Github</span></a></li>
						<li><a href="#" class="icon solid fa-envelope"><span class="label">Email</span></a></li>
                        <li><a href="#" class="icon solid fa-user-circle"><span class="label">User</span></a></li>

					</ul>
					<ul class="copyright">
						<li><?php echo WEBSITE_FOOTER; ?></li><li>Design: <a href="http://html5up.net">HTML5 UP</a></li>

<?php if ($wb->is_authenticated()) {
    echo '<a href="'.ADMIN_URL.'/pages/modify.php?page_id='.$page_id.'" target="_blank"><li>[Seite bearbeiten]</a></li>'; } ?>
					</ul>
				</div>
			</footer>

<!-- Scripts -->
	<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/browser.min.js"></script>
	<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/breakpoints.min.js"></script>
	<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/main.js"></script>
	</body>
</html>